body {
	background-color: #e8e8e8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
}

input, select, textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
}

.coteret {
	font-size: 16px;
	font-weight: bold;
	color: #8A8A8A;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: baseline;
}
.coteretnumber {
	font-size: 14px;
	font-weight: bold;
	color: #8A8A8A;
	font-family: Arial, Helvetica, sans-serif;
}

.tablepad {
	padding-right: 2px;
	padding-left: 2px;
}

.coteret2 {
	font-size: 14px;
	font-weight: normal;
}
.textbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	width: 120px;
}

.greytext {
	color: #656667;
	line-height: 26px;
}

.coteret3 {
	font-size: 14px;
	font-weight: bold;
	color: #E2007A;
}

.link1 {
	font-weight: bold;
	color: #4785b7;
	text-decoration: none;
}

a.link1:hover {
	font-weight: bold;
	color: #4785b7;
	text-decoration: underline;
}

.link1-disabled {
	font-weight: bold;
	color: #8A8A8A;
	text-decoration: none;
}

a.link1-disabled:hover {
	font-weight: bold;
	color: #8A8A8A;
	text-decoration: underline;
}

.link2 {
	font-weight: normal;
	color: navy;
	text-decoration: none;
}

a.link2:hover {
	font-weight: normal;
	color: navy;
	text-decoration: underline;
}

.link3 {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	cursor:default;
}

.link_bg {
	font-weight: bold;
	color: #4785b7;
	text-decoration: none;
	cursor:default;
	background-color:#ffff59
}

.asterix
{
	text-decoration:none;
	font-weight:normal;
	color: #E2007A;
}

a.asterix:hover
{
	text-decoration:underline;
	font-weight:normal;
	color: #E2007A;
}

.asterix_b
{
	text-decoration:none;
	font-weight:normal;
	color: black;
}

a.asterix_b:hover
{
	text-decoration:underline;
	font-weight:normal;
	color: black;
}

.rednew {
	font-size: 10px;
	color: #E2007A;
	font-weight: normal;
}

.smalltxt {
	font-size: 10px;
}
.verline {
	font-size: 16px;
	font-weight: bold;
	color: #4785B7;
}

.coteret4 {
	font-size: 14px;
	font-weight: bold;
	color: #7167a6;
}

.border {
	border: 1px solid #CECECE;
	padding: 12px;
}

.hiddenfield
{
	display:none;
}

.tabs-pink-left {
	background-image: url(../images/tabs-pink-left.png);
	height: 24px;
	width: 7px;
}
.tabs-pink-right {
	background-image: url(../images/tabs-pink-right.png);
	height: 24px;
	width: 7px;
}
.tabs-pink-middle {
	background-image: url(../images/tabs-pink-middle.png);
	height: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFfff;
	text-decoration: none;
	text-align: center;
	display: block;
	padding-right: 20px;
	padding-left: 20px;
}
.tabs-pink-arrow {
	background-image: url(../images/tabs-pink-arrow.png);
	height: 25px;
	text-align: center;
	display: block;
	background-repeat: no-repeat;
	background-position: center top;
}

.tabs-grey-right {
	background-image: url(../images/tabs-grey-right.png);
	height: 24px;
	width: 7px;
}

.tabs-grey-middle {
	background-image: url(../images/tabs-grey-middle.png);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	display: block;
	padding-right: 20px;
	padding-left: 20px;
	color: #000;
	height: 24px;
}

.tabs-grey-left {
	background-image: url(../images/tabs-grey-left.png);
	height: 24px;
	width: 7px;
}

.bt-show {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	background-image: url(../images/bt-show1.png);
	text-align: center;
	height: 16px;
	width: 90px;
	display: block;
	line-height: 16px;
}

.linkdisabled
{
	color:Gray;background-color:Silver;
}